*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

body {
font-family: Georgia, 'Times New Roman', Times, serif;
display: flex;
flex-direction: column;
align-items: center; 
}


header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;

}


footer {
  background-color: #f4f4f4;
  text-align: center;
  padding: 1rem;
}


nav > ul > li > a:hover {
  background-color: #333;
  color: #fff;
}


header, main {
margin: 0 auto;
max-width: 1024px;
padding: 1rem;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
text-align: justify;
gap: 1rem;
}

nav > ul{
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    background-color: black;
}
nav > ul > li > a{
    display: block;
    color: white;
    padding: 10px 20px;
}

img {
max-width: 100%;
height: auto;
margin-bottom: 1rem;
}

h1, h2, .stycke1 {
    font-size: 1rem;
font-weight: bold;
margin-bottom: 0.5rem;
}

h1 {
  font-size: 2rem;
}
h2h2 {
  font-size: 1.5rem;
}


@media screen and (max-width: 600px) {
  nav > ul {
    flex-direction: column;
    align-items: center;
  }
  header, main {
    flex-direction: column;
  }
}
